---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - serviceaccount_vault-admin.yaml
  - clusterrole_vault-service-account-admin.yaml
  - clusterrolebindings.yaml
